# Uses of Enum Class
org.kapott.hbci.sepa.jaxb.pain_008_002_02.SequenceType1Code

Packages that use SequenceType1Code
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_02

## Uses of SequenceType1Code in org.kapott.hbci.sepa.jaxb.pain_008_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_02 declared as SequenceType1Code
Modifier and Type
Field
Description
`protected SequenceType1Code`
PaymentTypeInformationSDD.`seqTp`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_02 that return SequenceType1Code
Modifier and Type
Method
Description
`static SequenceType1Code`
SequenceType1Code.`fromValue(String v)`
`SequenceType1Code`
PaymentTypeInformationSDD.`getSeqTp()`
Gets the value of the seqTp property.
`static SequenceType1Code`
SequenceType1Code.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static SequenceType1Code[]`
SequenceType1Code.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_02 with parameters of type SequenceType1Code
Modifier and Type
Method
Description
`void`
PaymentTypeInformationSDD.`setSeqTp(SequenceType1Code value)`
Sets the value of the seqTp property.